# /etc/ipsec.conf - strongSwan IPsec configuration file

config setup

conn %default
	ikelifetime=60m
	keylife=20m
	rekeymargin=3m
	keyingtries=1
	keyexchange=ikev2

conn home
	left=192.168.0.200
	leftid=dave@strongswan.org
	leftauth=eap
	leftfirewall=yes
	right=192.168.0.1
	rightid=@moon.strongswan.org
	rightsubnet=10.1.0.0/16
	rightauth=pubkey
	aaa_identity="C=CH, O=strongSwan Project, CN=aaa.strongswan.org"
	auto=add
